## webfav 1.0ubuntu1

=== Makefile ===

JAR = webfav.jar
EXTDIR = usr/lib/firefox-3.0/extensions/netbook-webfav@ubuntu.com
# TODO: fix version!
XPI = webfav-1.0.xpi

all:	jar

jar:
	cd chrome ; zip -q -r -0 ${JAR} content locale skin

xpi: jar
	mkdir -p build/chrome
	cp -r install.rdf chrome.manifest build
	cp chrome/${JAR} build/chrome
	cd build ; zip -r ${XPI} defaults install.rdf chrome chrome.manifest
	cp build/${XPI} .
	rm -rf build

clean:
	rm -f chrome/${JAR}
	rm -f ${XPI}

distclean: clean

install:
	mkdir -p ${DESTDIR}/${EXTDIR}/chrome
	install -m 644 install.rdf ${DESTDIR}/${EXTDIR}
	install -m 644 chrome.manifest ${DESTDIR}/${EXTDIR}
	install -m 644 chrome/${JAR} ${DESTDIR}/${EXTDIR}/chrome
