=== debian/changelog ===
webfav (1.0ubuntu1) hardy; urgency=low

  * updated copyright information for gnome-theme icons
  * cleaned up and commented webfav.js
  * changed version number to include ubunutu  

 -- Bill Filler <bill.filler@canonical.com>  Mon, 30 Jun 2008 14:44:32 -0400

webfav (1.0.2) hardy; urgency=low

  * added extension to Bookmark menu
  * modified position in Context menu
  * correctly place toolbar icon next to home button 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 23 Jun 2008 17:38:52 -0400

webfav (1.0.1) hardy; urgency=low

  * change menu and tooltip labels
  * comment out alert if failure occurs in saveIcon
  * removed Bookmark link functionality for now 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 20 Jun 2008 10:52:34 -0400

webfav (1.0) hardy; urgency=low

  * initial release

 -- Bill Filler <bill.filler@canonical.com>  Thu, 19 Jun 2008 11:20:03 -0500
