=== debian/control ===
Source: webfav
Section: web
Priority: optional
Maintainer: Bill Filler <bill.filler@canonical.com>
Build-Depends: debhelper (>= 5), cdbs, zip
Standards-Version: 3.7.2

Package: webfav
Architecture: all
Depends: firefox | firefox-3.0 | firefox-2, apturl (>= 0.1.2ubuntu1)
Description: Firefox extension for saving web favorite
 to the Netbook Launcher.
