## webfav 1.0ubuntu2

=== debian/changelog ===
webfav (1.0ubuntu2) hardy; urgency=low

  * repackage to conform to ubuntu-mozillateam standards

 -- Bill Filler <bill.filler@canonical.com>  Sun, 03 Aug 2008 21:21:51 -0400
