## webfav 1.0ubuntu4

=== debian/changelog ===
webfav (1.0ubuntu4) hardy; urgency=low

  * Add following locales with translations: de, es, fr, hu, it, ja, pl, pt-BR,
    ru, zh-CN, zh-TW

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 07 Aug 2008 11:59:21 -0400
