## webfav 1.0ubuntu5

=== debian/changelog ===
webfav (1.0ubuntu5) hardy; urgency=low

  * Add following locales with translations: ar ca cs da el eu fi gl he ko nl
    no ro sl sv tr

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 17 Sep 2008 16:57:23 -0400
