## webfav 1.0ubuntu6

=== debian/changelog ===
webfav (1.0ubuntu6) hardy; urgency=low

  * removed no translation and replaced with nb. since 'no' for Norwegian 
    is ambiguous and deprecated and comparison of the new oem-config translations confirms that they're Norwegian Bokmaal (not Nynorsk).  LP: #299622. 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 20 Nov 2008 16:40:05 -0500
