## webfav 1.0ubuntu7

=== debian/changelog ===
webfav (1.0ubuntu7) hardy; urgency=low

  * added locale/sk 

 -- Bill Filler <bill.filler@canonical.com>  Sat, 22 Nov 2008 22:13:46 -0500
