## webfav 1.0ubuntu8

=== debian/changelog ===
webfav (1.0ubuntu8) hardy; urgency=low

  * correctly repackaged chrome.jar to have right file structure 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 02 Dec 2008 18:28:15 -0500
