=== debian/control ===
Source: webfav
Section: web
Priority: optional
Maintainer: Bill Filler <bill.filler@canonical.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~)
Standards-Version: 3.7.3

Package: webfav
Architecture: all
Depends: firefox | firefox-3.0 | firefox-2
Description: Firefox extension for saving web favorite
 to the Netbook Launcher.
