## webfav 1.13

=== debian/changelog ===
webfav (1.13) netbook-common; urgency=low

  * removed netbook in UI visible text  

 -- Bill Filler <bill.filler@canonical.com>  Wed, 08 Apr 2009 10:38:26 -0400

webfav (1.12) netbook-common; urgency=low

  * added translations for Portugese (Iberian) pt per LP: #308447 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 23 Feb 2009 17:10:18 -0500

webfav (1.11) hardy; urgency=low

  * added proper license headers to files 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 22 Jan 2009 16:38:01 -0500

webfav (1.1) hardy; urgency=low

  * added build.sh and config_build.sh, modified debian/rules to auto
    create .xpi and .jar files.
  * dropped uneeded ubuntu from version number 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 14 Jan 2009 10:42:06 -0500
