=== debian/control ===
Source: webfav
Section: web
Priority: optional
Maintainer: Bill Filler <bill.filler@canonical.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~), zip
Standards-Version: 3.7.3
Vcs-Bzr: https://bazaar.launchpad.net/~netbook-remix-team/webfav/trunk
Vcs-Browser: http://bazaar.launchpad.net/~netbook-remix-team/webfav/trunk

Package: webfav
Architecture: all
Depends: firefox | firefox-3.0 | firefox-2, apturl (>= 0.1.2ubuntu1)
Description: Firefox extension for saving web favorites (bookmarks)
 into the Ubuntu Remix Launcher.
