## webfav 1.13netbook1

=== debian/changelog ===
webfav (1.13netbook1) netbook-common; urgency=low

  * Bump maxVersion for Firefox 3.6 support

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 16 Sep 2010 12:11:57 -0500
