## webfav 1.14

=== debian/changelog ===
webfav (1.14) netbook-jaunty; urgency=low

  * changed maxVersion to 3.5.* to support Firefox 3.5 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 20 Jul 2009 16:54:51 -0400
