## webfav 1.14netbook0araneo1

=== debian/changelog ===
webfav (1.14netbook0araneo1) araneo; urgency=low

  * debian/rules : don't install the extension. Fix for LP: #426748

 -- Bruno Dilly <bruno.dilly@canonical.com>  Tue, 22 Sep 2009 19:40:20 -0300
