=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 MOZ_XPI_BUILD_COMMAND = sh build.sh
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/mozilla-devscripts/xpi.mk
+#include /usr/share/mozilla-devscripts/xpi.mk
