## webfav 1.15

=== debian/changelog ===
webfav (1.15) netbook-jaunty; urgency=low

  * Bump MaxVerion compatibility to 3.*

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Tue, 16 Aug 2011 10:20:09 -0500
