## webfav 1.17

=== debian/changelog ===
webfav (1.17-0ubuntu4) maverick; urgency=low

  * Drop transitional and removed packages from Recommends (LP: #645339);
    Picked up from mozilla-devscripts 0.24
  * Bump Standards-Version to 3.9.1, no changes needed
    - update debian/control
  * Convert to 3.0 (quilt)
    - add debian/source/format

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 27 Sep 2010 05:03:11 -0500

webfav (1.17-0ubuntu3) lucid; urgency=low

  * Rebuild to pick up new features from mozilla-devscripts 0.21.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 12 Apr 2010 15:39:13 +0200

webfav (1.17-0ubuntu2) lucid; urgency=low

  * Rename binary package from webfav to xul-ext-webfav according to policy.
  * Simplify debian/rules.
  * Add Homepage field.
  * Use new features of mozilla-devscripts 0.16.
  * Add libxml-xpath-perl to Build-Depends.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 08 Apr 2010 01:41:00 +0200

webfav (1.17-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Works with Firefox 3.6 (LP: #402093)
  * debian/control:
    - remove Bzr-Vcs to now hosted at ubuntu/webfav
    - bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 22 Feb 2010 16:38:03 +0100

webfav (1.16-0ubuntu2) lucid; urgency=low

  * Remove netbook-launcher from Recommends. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 03 Feb 2010 05:13:26 +1100

webfav (1.16-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Properly escapes HTML in desktop files; LP: #425467.
  * Bump up Standards-Version to 3.8.3; no change needed.
  * Wrap build-deps and deps to get cleaner diffs.
  * Add ${misc:Depends}.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 24 Sep 2009 13:27:28 +0200

webfav (1.15-0ubuntu3) karmic; urgency=low

  * Demote ${xpi:Depends} to Recommends as requested by asac; should also help
    pull in firefox instead of abrowser in UNR livefs builds.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 14 Sep 2009 11:41:26 +0200

webfav (1.15-0ubuntu2) karmic; urgency=low

  * Add translation support. Thanks, Alexander Sack! (LP: #396492) 
  * Update Vcs-Bzr to reflect reality.
  * Change Depends to use ${xpi:Depends}.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 11 Sep 2009 15:42:05 +1000

webfav (1.15-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Works with Firefox 3.5 (LP: #396453)
  * Add a watch file.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 07 Aug 2009 15:12:36 +0100

webfav (1.11-0ubuntu1) jaunty; urgency=low

  * Initial release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 27 Jan 2009 18:41:46 +1100
