=== debian/control ===
Source: webfav
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5),
               cdbs,
               libxml-xpath-perl,
               mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/webfav

Package: xul-ext-webfav
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: webfav (<< 1.17-0ubuntu2)
Breaks: webfav (<< 1.17-0ubuntu2)
Description: Firefox extension for saving web favorites (bookmarks)
 This package contains a Firefox extension that is used for saving web
 favorites (also known as bookmarks) into a location so that the Netbook
 Launcher can utilise them.

Package: webfav
Architecture: all
Depends: xul-ext-webfav, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the webfav to the new xul-ext-webfav package.
 You can remove it safely.
