=== debian/rules ===
#!/usr/bin/make -f

MOZ_XPI_BUILD_COMMAND = sh build.sh

MOZ_TRANSLATION_AUTO_XPI_SEARCHDIRS := debian/$(MOZ_EXTENSION_PKG)

MOZ_TRANSLATION_TARGET_IDS := netbook-webfav@ubuntu.com
MOZ_TRANSLATION_TARGET_DIRS := $(MOZ_EXTENSION_PKG)
MOZ_TRANSLATION_AUTO_XPI_SEARCHDIRS := debian/$(MOZ_EXTENSION_PKG)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk
include /usr/share/mozilla-devscripts/lp-locale-export.mk

EM_TRANSLATION_VERSION = $(shell xpath -q -e '/RDF/Description/em:version/text()' install.rdf)

binary-post-install/$(MOZ_EXTENSION_PKG):: auto-locale-xpi.mk/translate
	sed \
		-e 's/@EM_VERSION@/$(EM_TRANSLATION_VERSION)/' \
		< debian/translation-support/install.rdf.in > debian/install.rdf
	cd debian && zip lp-export-xpis/en-US.xpi install.rdf
