=== debian/watch ===
version=3
https://launchpad.net/webfav/+download \
 .*/webfav[_-](.*)\.tar\.gz
